<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"></meta>
        <link href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css" rel="stylesheet" />
        <script src="https://kit.fontawesome.com/9c6710020e.js" crossorigin="anonymous"></script>
        <title>People:Register</title>
        <style>
            html, body{
                position: relative;
                width: 100%;
                height: 100%;
            }
            body .main{
                height: 100%;
            }
        </style>
    </head>
    <body class="bg-gray-300">
        <div class="main flex flex-col" id="main">
            <wee-nav></wee-nav>
            <div class="flex-grow flex flex-row container max-w-full justify-center">
                <div class="self-center h-auto sm:w-10/12 md:w-9/12 lg:w-8/12 xl:w-6/12">
                    <div class="relative self-center flex flex-col min-w-0 break-words w-full pt-4 mt-6 mb-6 shadow-lg rounded-lg bg-gray-500 border-0">
                        <div class="flex-col px-4 lg:px-10 py-10 pt-0">
                            <form method="post" action="">
                                <div class="field block relative w-full">
                                    <label class="block relative uppercase text-gray-700 text-xs font-bold mb-2">Name</label>
                                    <div class="editor flex w-full flex-row items-stretch justify-between">
                                        <input type="text" name="first_name" value="" placeholder="First Name" class="text-xl px-2 py-2 placeholder-gray-400 text-gray-700 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full mr-4" />
                                        <input type="text" name="last_name" value="" placeholder="Last Name" class="text-xl px-2 py-2 placeholder-gray-400 text-gray-700 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full ml-4" />
                                    </div>
                                </div>
                                <div class="field block relative w-full my-2">
                                    <label class="block relative uppercase text-gray-700 text-xs font-bold mb-2">Phone</label>
                                    <div class="editor flex w-full flex-row items-stretch justify-between">
                                        <div class="absolute left-0 w-auto self-center bg-white ml-2 mb-2 text-xl">+91</div>
                                        <input type="text" name="phone" value="" placeholder="10 digit phone number" class="text-xl pl-12 py-2 placeholder-gray-400 text-gray-700 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full" />
                                    </div>
                                </div>
                                <div class="field block relative w-full my-2">
                                    <label class="block relative uppercase text-gray-700 text-xs font-bold mb-2">Email</label>
                                    <div class="editor flex w-full flex-row items-stretch justify-between">
                                        <input type="text" name="email" value="" placeholder="email address" class="text-xl px-2 py-2 placeholder-gray-400 text-gray-700 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full" />
                                    </div>
                                </div>
                                <div class="field block relative w-full my-2">
                                    <label class="block relative uppercase text-gray-700 text-xs font-bold mb-2">Role</label>
                                    <div class="editor flex w-full flex-row items-stretch justify-between">
                                        <div class="inline-flex">
                                            <a href="#" class="bg-gray-300 hover:bg-gray-400 text-gray-800 font-bold py-2 px-4 rounded-l">
                                                User
                                            </a>
                                            <a href="#" class="bg-gray-300 hover:bg-gray-400 text-gray-800 font-bold py-2 px-4">
                                                Doctor
                                            </a>
                                            <a href="#" class="bg-gray-300 bg-gray-400 text-gray-800 font-bold py-2 px-4">
                                                Volunteer
                                            </a>
                                            <a href="#" class="bg-gray-300 hoverbg-gray-400 text-gray-800 font-bold py-2 px-4 rounded-r">
                                                Developer
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="field block relative w-full my-2">
                                    <label class="block relative uppercase text-gray-700 text-xs font-bold mb-2">Password</label>
                                    <div class="editor flex w-full flex-row items-stretch justify-between">
                                        <input type="password" name="pass" value="" placeholder="Password" class="text-xl px-2 py-2 placeholder-gray-400 text-gray-700 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full" />
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <script src="/dist/login.js"></script>
    </body>
</html>
